PSW_SET_ATTRIBUTES(3)

FUNCTION
psw_set_attributes - Set the attributes for a PostScriptPage object.

SYNOPSIS
#include <karma_psw.h>

flag psw_set_attributes

(PostScriptPage pspage, ...)

DESCRIPTION
Set the attributes for a PostScriptPage object.

pspage
    The PostScriptPage object.

... The optional list of parameter attribute-key attribute-value pairs must follow. This list must be terminated with the value PSW_ATT_END. See <-psw_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/